PDA

View Full Version : Nov. Swype installer doesnt work



itsmesamwtf
12-07-2010, 7:47 PM
Mytouch 3G
Tmobile
Cyn 6.1 Stable (Froyo)
Swappiness of 25 (using script at boot)
No App2SD
Rooted

So my problem started after the first beta, I was never able to update to the newer beta.. and had to revert back to regular android keyboard.

When the Nov beta was released I had just wiped my phone out, and hence before downloading and installin gaaps, i installed the swype installer and swype, and it worked perfectly. Hence I am have Nov swype beta installed on my phone right now.

When i currently turn on swype installer to update my swype, the error i get is
" Download of the package failed. Swype is already installed. Please uninstall and try again".

The steps do not say that I am to uninstall swype to update to the Dec .....what gives?

I rather not have to wipe to try installing the new beta again.

Please Help

brian.resnik
12-07-2010, 7:50 PM
The message in the installer is accurate. You cannot update Swype directly. The old version must be uninstalled before the new version can be installed.

itsmesamwtf
12-07-2010, 8:00 PM
Thans Brian for the quick reply..... now I am worried, will it create issues and I will miss out on swype if it doesnt install after I uninstall the nov beta and the dec beta doesnt install...